RubyGems Navigation menu

logstash-output-logservice 0.11.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 0.11.0 - February 23, 2022 (3.93 MB)
  2. 0.10.0 - December 31, 2021 (3.93 MB)
  3. 0.9.0 - December 30, 2021 (3.93 MB)
  4. 0.8.0 - March 09, 2021 (3.93 MB)
  5. 0.7.0 - March 09, 2020 (3.93 MB)
Show all versions (11 total)

Runtime Dependencies (3):

Development Dependencies (1):

Owners:

Pushed by:

Authors:

  • tangkai

SHA 256 checksum:

7edcea1a8077108f39a37b7384d9eda66b7392735e66f98733dcef3e7d4306b0

Total downloads 18,659

For this version 930

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: